onEvent('item.tooltip', e => {
    e.addAdvanced('skybridgecraft:woodtodirt', (item, advanced, text) => {
      if (!e.isShift()) {
        text.add(1, [Text.of({"translate": "tooltips.hold.1"}).gold(), Text.of({"translate": "tooltips.shift.1"}).yellow(), Text.of({"translate": "tooltips.seemoreinfo.1"}).gold()])
      }
      if (e.isShift()) {
        text.add(1, [Text.of({"translate": "tooltips.woodtodirt.1"}).yellow(),])
      }
    })

    e.addAdvanced(Item.of('create:schematic'), (item, advanced, text) => {
      if (!e.isShift()) {
        text.add(1, [Text.of({"translate": "tooltips.hold.1"}).gold(), Text.of({"translate": "tooltips.shift.1"}).yellow(), Text.of({"translate": "tooltips.seemoreinfo.1"}).gold()])
      }
      if (e.isShift()) {
        text.add(1, [Text.of({"translate": "tooltips.schematic.info.1"}).yellow(),])
        text.add(2, [Text.of({"translate": "tooltips.schematic.info.2"}).green(),])
        text.add(3, [Text.of({"translate": "tooltips.schematic.info.3"}).green(),])
        text.add(4, [Text.of({"translate": "tooltips.schematic.info.4"}).yellow(),])
      }
    })
    e.addAdvanced(['#forge:yogurtitem','#forge:pieitem','#forge:jellytoastitem','#forge:smoothieitem','#forge:jellysandwichitem','#forge:saladitem'], (item, advanced, text) => {
      if (!e.isShift()) {
        text.add(1, [Text.of({"translate": "tooltips.hold.1"}).gold(), Text.of({"translate": "tooltips.shift.1"}).yellow(), Text.of({"translate": "tooltips.seemoreinfo.1"}).gold()])
      }
      if (e.isShift()) {
        text.add(1, [Text.of({"translate": "tooltips.selloutkitchen.1"}).green(),])
      }
    })
    e.addAdvanced(['#forge:moneys'], (item, advanced, text) => {
      if (!e.isShift()) {
        text.add(1, [Text.of({"translate": "tooltips.hold.1"}).gold(), Text.of({"translate": "tooltips.shift.1"}).yellow(), Text.of({"translate": "tooltips.seemoreinfo.1"}).gold()])
      }
      if (e.isShift()) {
        text.add(1, [Text.of({"translate": "tooltips.moneys.1"}).yellow(),])
        text.add(2, [Text.of({"translate": "tooltips.moneys.2"}).yellow(),])
        text.add(3, [Text.of({"translate": "tooltips.moneys.3"}).gold(),])
      }
      
    })
 







    



})